		
		.manifesto {
			box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.12), 0px 1px 3px rgba(0, 0, 0, 0.08);

		}
		
		.h1subtitle {
			color: var(--primaryColor);
			font-size: 1.5em;
			font-weight: 400;
		}

		.data {
			font-size: 1.5em;
			font-weight: 700;
			
		}
		
		.luogo {
			font-size: 1.5em;
			font-weight: 400;
		}
		
		.indirizzo {
			font-size: 1.2em;
			font-weight: 400;
			margin-top:.4em;
		}

		.locandina.desktop {
			width:80%;
			max-width:300px;
			margin-left:auto;
			margin-right:auto;
		}
	
		.mobile .locandina {
			width:50%;
			padding-left: 20px;
		}
	
		.mobile .eventmenu {
			width:50%;
		}
		
		.mobile {
			display:none;
		}
			
		.testo {
			padding-right: 50px;
		}
		
		.sedeluogo {
			width: 100%;
			flex-basis:100%;
		}
		
		.eventmenu > div {
			text-indent: -.7em;
			margin-left: 2em;
			line-height: 120%;
			margin-bottom: .5em;
		}


#interventi {
	display: flex;
	flex-wrap: wrap;
	margin-left:-15px;
	margin-right: -15px;
}

#interventiaside {
	font-size: .9em;
}

#interventi .sezione,
#interventiaside .sezione {
	width: 100%;
	font-size: 1.5em;
	line-height: 130%;
	border-bottom: 1px solid #999;
	margin-bottom: .5em;
}

#interventi .sottosezione,
#interventiaside .sottosezione {
	width: 100%;
	font-size: 1.2em;
	line-height: 130%;
	font-weight:600;
	margin: 1.5em 15px 0 15px;
}

#interventi .intervento {
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	padding: 15px;
	cursor: pointer;
}

#interventiaside .intervento {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 15px 0;
	cursor: pointer;
}

#interventi .intervento img {
	width: 100px;
	margin-right: 20px;
	height:100px;
}

#interventiaside .intervento img {
	width: 70px;
	margin-right: 15px;
	height:70px;
}

#interventi .intervento>div,
#interventiaside .intervento>div {
	flex:1;
}


#interventi .intervento .relatore,
#interventiaside .intervento .relatore {
	font-size: 1em;
}

#interventi .intervento .qualifica,
#interventiaside .intervento .qualifica {
	font-style: italic;
}



			
		@media (max-width:992px) {
			
			.dflex {
				flex-wrap:wrap;	
			}
			
			.sticky {
				position: static;
			}
			
			.desktop {
				display:none;
			}
	
			.mobile {
				display:flex;
				flex-wrap:wrap;
			}
			
			.dflex .testo {
				flex-basis: 100%; 
				padding-right: 0;
			}
			
		}
